Delete a specific incident_role by id
curl --request DELETE \
--url https://api.rootly.com/v1/incident_roles/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "incident_roles",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"summary": "<string>",
"description": "<string>",
"position": 123,
"optional": true,
"enabled": true,
"allow_multi_user_assignment": true
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/incident_roles/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "incident_roles",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"summary": "<string>",
"description": "<string>",
"position": 123,
"optional": true,
"enabled": true,
"allow_multi_user_assignment": true
}
}
}